• 文字サイズ変更
  • S
  • M
  • L

FAQのNo.から検索


  • No : 27836
  • 公開日時 : 2017/07/05 15:59
  • 更新日時 : 2018/04/09 17:00
  • 印刷

【Thunderbus】 Thunderbus Server をバージョンアップした場合、Thunderbus Agent のバージョンアップも必要ですか?

Thunderbus Server をバージョンアップした場合、Thunderbus Agent のバージョンアップも必要ですか?
カテゴリー : 

回答

■仕様説明
 
Thunderbus Agent は、接続先の Thunderbus Server と同一バージョンである必要があります。
たとえば、Thunderbus Server のバージョンが 1.1 の場合、 Thunderbus Agent も1.1 を使用する必要があります。
 
このため、Thunderbus Server をバージョンアップした場合、Thunderbus Agent もバージョンアップしてください。
 
目的別で検索 : 
導入(移行)

このFAQに関してのご意見をお聞かせ下さい。